


#portal_loginBox
{
	margin: 50px 0px;
	width: 50%;
	max-width: 500px;
	min-width: 450px;
	height: auto;
	min-height: 300px;
	display: inline-block;
	border: 1px solid #0079ba;
	border-radius: 3px;
	background-color: #f2fbff;
}


.portal_header
{
	font-size: 25px;
	font-weight: 600;
	padding: 20px 0px;
	text-transform: uppercase;
	
}




#portal_loginBox_login
{
	padding: 25px 0px 0px;
}

#portal_loginBox_login table
{
	width: 100%;
	padding: 25px 0px;
}

#portal_loginBox_login td
{
	padding: 5px 0px;
	vertical-align: middle;
	font-size: 18px;
	font-weight: 400;
	
}

#portal_loginBox_login input
{
	width: 80%;
	padding: 6px 10px;
	border: 1px solid lightgrey;
	cursor: pointer;
	font-size: 17px;
}



.portal_button_blue
{
	padding: 15px 20px;
	background-color: #0079ba;
	color: white;
	cursor: pointer;
	font-size: 18px;
	line-height: 140%;
	font-weight: 600;
	border: 2px solid white; /* #0084ca; /**/
	border-radius: 5px;
	display: inline-block;
	box-shadow: 0px 0px 4px 1px #4d4d4d;
	text-align: center;
}

.portal_button_blue:hover	
{
	background-color: white;
	color: #4d4d4d;
}


.portal_button_red
{
	padding: 15px 20px;
	background-color: #c90039;
	color: white;
	cursor: pointer;
	font-size: 18px;
	line-height: 140%;
	font-weight: 600;
	border: 2px solid white; /* #0084ca; /**/
	border-radius: 5px;
	display: inline-block;
	box-shadow: 0px 0px 4px 1px #4d4d4d;
	text-align: center;
}

.portal_button_red:hover	
{
	background-color: white;
	color: #4d4d4d;
}

.portal_loginBox_feedback
{
	text-align: center;
	font-size: 16px !important;
	color: #c90039;
	font-weight: 400;
	line-height: 120% !important;
	padding: 10px 0px;
	
}

.portal_important_sign
{
	box-shadow: 0px 0px 1px 2px #5b5b5b;
	height: 20px;
	width: 20px;
	display: inline-block;
	border-radius: 20px;
	border: 2px solid white;
	background-color: red;
	color: white;
	margin: 0px 3px;
}


#portal_loginBox_forgotpwLinkCont
{
	text-align: center;
	padding: 10px 0px 20px;
}

#portal_loginBox_forgotpwLink
{
	display: inline-block;
	cursor: pointer;
	font-size: 15px;
}

#portal_loginBox_forgotpwInfoCont
{
	padding: 20px 0px;
	text-align: left;
	display: none;
}

.portal_loginBox_forgotpwInfoCont_text
{
	padding: 5px 25px;
	font-size: 17px;
	line-height: 120%;
}












#portal_homeBox
{
	width: 90%;
	padding: 25px ;
	/* background-color: pink; */
	height: auto;
	min-height: 600px;
	display: inline-block;
	font-size: 0px;
	
	background: linear-gradient( to bottom right, rgba(201,0,57,.25), white, rgba(0,121,186,.02), rgba(0,121,186,.1), rgba(0,121,186,.35)  );
/*	background: linear-gradient( to bottom right, white, rgba(201,0,57,.02), rgba(201,0,57,.1), rgba(201,0,57,.35)  ); */

	border: 1px solid #efefef;
}


#portal_homeBox_panel
{
	width: 14%;
	height: 100%;
	min-height: 600px;
	display: inline-block;
/*	background-color: #eeeeee;
	background: linear-gradient( rgba(0,121,186,.01), rgba(0,121,186,.2), rgba(0,121,186,.3)  ); */
}

#portal_homeBox_window
{
	width: 84%;
	height: 100%;
	min-height: 600px;
	display: inline-block;
	
	/* background-color: #f6f6f6; */
}


#portal_homeBox_panel_logout
{
	font-size: 14px;
	margin-top: 25px;
	padding: 10px 10px;
	cursor: pointer;
	display: inline-block;
	font-weight: 600;

}

.portal_homeBox_panel_button
{
	width: 100%;
	height: 100px;
	/* background-color: #f6f6f6; */
	cursor: pointer;
	background-size: 40%;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #0079ba;
	border-bottom: 1px solid #0089d2;
	border-right: 1px solid #0089d2;
	
}


#portal_homeBox_panel_buttonOverview { background-image: url(../../images/portal/aktuelles.png); }
#portal_homeBox_panel_buttonAccount { background-image: url(../../images/portal/konto.png); }
#portal_homeBox_panel_buttonEventsHistory { background-image: url(../../images/portal/events.png); }


.portal_homeBox_panel_button:hover, .portal_homeBox_panel_button_selected
{
	background-color: #0097e8;
}



.portal_homeBox_panel_button_rep
{
	background-color: #c90039 !important;
	border-bottom: 1px solid #e80040;
	border-right: 1px solid #e80040;
	
	background-color: #00b900 !important;
	border-bottom: 1px solid #00ec00;
	border-right: 1px solid #00ec00;
}
.portal_homeBox_panel_button_rep:hover, .portal_homeBox_panel_button_rep_selected
{
	background-color: #f40043 !important;
	
	background-color: #00df00 !important;
}

#portal_homeBox_panel_buttonRepresent { background-image: url(../../images/portal/representative.png); }
#portal_homeBox_panel_buttonPresentation { background-image: url(../../images/portal/presentation.png); }



.portal_homeBox_windowCont
{
	width: auto; /* display NEEDS to be block  for this & padding to work */
	height: auto;
	min-height: 400px;
	padding: 10px 25px;
	display: none;
}

.portal_homeBox_windowCont_section
{
	padding: 40px 0px;
}


.portal_homeBox_windowCont_header1
{
	font-size: 30px;
	text-align: left;
	font-weight: 700;
}

.portal_homeBox_windowCont_header1 b
{
	font-weight: 300 !important;
}

.portal_homeBox_windowCont_header2
{
	font-size: 20px;
	text-align: left;
	font-weight: 300;
}




#portal_homeBox_window_overview_notifications
{
	
	padding: 10px;
	margin-top: 10px;
	text-align: left;
}


.portal_homeBox_window_overview_notifications_notification
{
	display: inline-block;
	font-size: 14px;
	line-height: 150%;
	text-align: left;
	font-weight: 400;
	margin: 10px 0px;
}

.portal_homeBox_window_overview_notifications_notification:hover
{
	color: #8a9ca8;
	cursor: pointer;
}

.portal_homeBox_window_overview_notifications_notification a
{
	color: inherit !important;
}

.portal_homeBox_window_overview_notifications_notification_sign
{
	width: 18px;
	height: 18px;
	font-weight: 700 !important;
	display: inline-block;
	background-color: white;
	border: 1px solid #0079ba;
	color: #c90039;
	text-align: center;
	border-radius: 20px;
	font-size: 17px;
	line-height: 100%;
	padding-left: 1px;
	margin-right: 5px;
}

.portal_homeBox_window_overview_notifications_notification_dismiss
{
	color: #c90039;
	color: #a2a2a2;
	font-weight: 300 !important;
	font-style: italic;
	cursor: pointer;
	/*background-color: #f3f3f3; 
	border-radius: 25px; */
	padding: 0px 8px;
	margin-right: 10px;
	position: relative;
	bottom: 1px;
}
.portal_homeBox_window_overview_notifications_notification_dismiss:hover
{
	/* background-color: #e6e6e6; */
	color: grey;
}



#portal_homeBox_window_overview_upcomingEvents, #portal_homeBox_window_eventhistory_Events
{
	text-align: left;
}


.portal_homeBox_window_overview_upcomingEvents_event
{
	display: block;
	width: auto;
	height: auto;
	padding: 10px;
	text-align: left;
	border-left: 5px solid #0079ba;
	margin: 25px 10px;
	
}



.portal_homeBox_window_overview_upcomingEvents_event_bluetext
{
	font-size: 17px;
	line-height: 120%;
	font-weight: 400;
	color: #0079ba;

}

.portal_homeBox_window_overview_upcomingEvents_event_redtext
{
	font-size: 17px;
	font-weight: 600;
	color: #c90039;
	line-height: 120%;
	text-transform: uppercase;
}


.portal_homeBox_window_overview_upcomingEvents_event_date
{
	font-size: 15px;
	font-weight: 300;
	padding: 5px 0px 5px;
}


.portal_homeBox_window_overview_upcomingEvents_event_optionsCont
{
	font-size: 12px;
	font-weight: 500;
	text-align: left;
}

.portal_homeBox_window_overview_upcomingEvents_event_option
{
	padding: 7px 0px 3px;
	display: inline-block;
	margin-right: 25px;
	cursor: pointer;
}

.portal_homeBox_window_overview_upcomingEvents_event_option a
{
	color: inherit !important;
}








.portal_homeBox_windowCont_subMenuBar
{
	width: auto;
	height: 50px;
	margin-top: 18px;
	text-align: left;
}


.portal_homeBox_windowCont_subMenuBar_button
{
	width: 45px;
	height: 45px;
	display: inline-block;
	background-color: #c90039 !important;
	margin-right: 15px;
	
	cursor: pointer;
	background-size: 80%;
	background-repeat: no-repeat;
	background-position: center;
/*	box-shadow: 0px 0px 2px 2px lightgrey; */
	border: 1px solid #e80040;
}

.portal_homeBox_windowCont_subMenuBar_button:hover, .portal_homeBox_windowCont_subMenuBar_button_selected
{
	background-color: #f40043 !important;
}


#portal_homeBox_windowCont_subMenuBar_buttonAccess { background-image: url(../../images/portal/zugangsdaten.png); }
#portal_homeBox_windowCont_subMenuBar_buttonPersonal { background-image: url(../../images/portal/konto.png); }
#portal_homeBox_windowCont_subMenuBar_buttonBills { background-image: url(../../images/portal/bills.png); }

#portal_homeBox_windowCont_subMenuBar_buttonRepOverview { background-image: url(../../images/portal/aktuelles.png); }
#portal_homeBox_windowCont_subMenuBar_buttonRepShop { background-image: url(../../images/portal/shop.png); }
#portal_homeBox_windowCont_subMenuBar_buttonRepEmpfehlung { background-image: url(../../images/portal/address.png); }
#portal_homeBox_windowCont_subMenuBar_buttonRepResources { background-image: url(../../images/portal/resourcen.png); }
#portal_homeBox_windowCont_subMenuBar_buttonRepAnalysis { background-image: url(../../images/portal/myaffiliates.png); }
#portal_homeBox_windowCont_subMenuBar_buttonRepMedia { background-image: url(../../images/portal/audiothek.png); } 

.portal_homeBox_windowCont_subWindowCont
{
	margin-top: 20px;
}



.portal_homeBox_windowCont_subWindow
{
	width: auto;
	height: auto;
	padding: 20px;
	border-left: 0px solid #0079ba;
	border-top: 1px solid #0079ba;
	font-size: 0px;
	display: none;
}


.portal_homeBox_windowCont_subWindowCont_header1
{
	font-size: 25px;
	text-align: left;
	font-weight: 400;
	text-transform: uppercase;
}
.portal_homeBox_windowCont_subWindowCont_header2
{
	font-size: 22px;
	text-align: left;
	font-weight: 400;
}




.portal_homeBox_windowCont_subWindowCont_floatBox1
{
	width: 50%;
	min-width: 350px;
	height: 100%;
	padding: 10px 0px;
	text-align: center;
	display: inline-block;
}

.portal_homeBox_windowCont_subWindowCont_sectionBox
{
	width: 100%;
	min-width: 350px;
	height: 100%;
	padding: 10px 0px;
	text-align: center;
	display: inline-block;
}



.portal_homeBox_windowCont_subWindowCont_text1
{
	font-size: 19px;
	line-height: 140%;
	text-align: left;
	padding: 20px;
}

#portal_homeBox_window_account td
{
	padding: 5px;
	vertical-align: middle;
}

#portal_homeBox_window_account input
{
	padding: 5px 10px;
	border: none;
	font-family: "Open Sans", Arial, sans-serif;
	
	width: 80%;
	padding: 6px 10px;
	border: 1px solid lightgrey;
	cursor: pointer;
	font-size: 17px;
}

#portal_homeBox_window_account select
{
	padding: 5px 10px;
	border: none;
	font-family: "Open Sans", Arial, sans-serif;
	
	width: 80%;
	padding: 6px 10px;
	border: 1px solid lightgrey;
	cursor: pointer;
	font-size: 17px;
}


.portal_homeBox_windowCont_subWindow_access_lock_locked
{
	width: 25px;
	height: 30px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-image: url(../../images/portal/lock.png);
	cursor: pointer;
}


.portal_homeBox_windowCont_subWindow_feedback
{
	font-size: 15px;
	line-height: 130%;
	font-weight: 600;
	color: red;
	text-align: center;
}



#portal_homeBox_windowCont_subWindow_personal_saveBox
{
	width: 100%;
	height: auto;
	padding: 25px 0px;
}




.subWindow_REPoverview_actionLink
{
	font-weight: 600;
	cursor: pointer;
	color: #c90039;
}


#subWindow_REPoverview_idCont
{
	font-size: 15px;
	margin-bottom: 25px;
	text-align: left !important;
}


#subWindow_REPoverview_idCont_left, #subWindow_REPoverview_idCont_right
{
	font-size: 18px;
	line-height: 140%;
	padding: 0px 25px 0px 0px;
	display: inline-block;
	margin-bottom: 10px;
}


#subWindow_REPoverview_newsCont
{
	font-size: 15px;
	margin-bottom: 25px;
	text-align: left !important;
}

.subWindow_REPoverview_newsCont_newsItemCont
{
	padding: 5px 0px;
	
}

.subWindow_REPoverview_newsCont_newsItemCont_arrow
{
	height: 33px;
	width: 33px;
	background-image: url('../../images/arrowgreen.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	display: inline-block;
}


.subWindow_REPoverview_newsCont_newsItemCont_title
{
	font-size: 18px;
	font-weight: 600;
	display: inline-block;
	padding: 8px 0px;
	cursor: pointer;
}

.subWindow_REPoverview_newsCont_newsItemCont_body
{
	line-height: 140%;
	background-color: rgba(219, 219, 219, 0.3);
	padding: 10px 0px 10px 38px;
	display: none;
}



.subWindow_REPoverview_meetupsCont_itemCont
{
	padding: 10px 10px;
	border-left: 5px solid #c90039;
	text-align: left;
	margin: 10px 0px 25px;
}

.subWindow_REPoverview_meetupsCont_itemCont_date
{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 5px;
}

.subWindow_REPoverview_meetupsCont_itemCont_location
{
	font-size: 18px;
	font-weight: 500;
}

.subWindow_REPoverview_meetupsCont_itemCont_textbody
{
	font-size: 15px;
	line-height: 140%;
	margin: 15px 0px;
}

.subWindow_REPoverview_meetupsCont_itemCont_conditions
{
	font-size: 15px;
	font-weight: 500;
}

.subWindow_REPoverview_meetupsCont_itemCont_joinCont
{
	font-size: 17px;
	margin: 10px 0px;
	font-weight: 500 !important;
}

.subWindow_REPoverview_meetupsCont_itemCont_joinCont select
{
	padding: 5px 10px 5px 7px;
	border: none;
	font-size: 18px;
	font-weight: 500 !important;
	margin-left: 3px;
	cursor: pointer;
	background-color: #dfdfdf;
	background-color: #0079ba;
	color: white;
}

.subWindow_REPoverview_meetupsCont_itemCont_joinCont option
{
	cursor: pointer;
}

.subWindow_REPoverview_meetupsCont_itemCont_joinCont_status
{
	height: 34px;
	width: 34px;
	display: inline-block;
	margin: 0px 10px;
}







#portal_homeBox_windowCont_subWindow_REPresources_temp
{
	margin: 50px 0px;
	font-size: 18px;
	text-align: left;
}
#portal_homeBox_windowCont_subWindow_REPresources_temp a
{
	font-weight: 600;
	color: #0079ba;
}








.portal_homeBox_windowCont_subWindow_REPempfehlung_tempItem
{
	font-size: 18px !important;
	padding: 25px 0px;
	text-align: left;
	line-height: 130%;
	font-weight: 500;
}

.portal_homeBox_windowCont_subWindow_REPempfehlung_tempItem a
{
	color: #0079ba;
}



#portal_homeBox_windowCont_subWindow_REPshop_temptext
{
	font-size: 18px !important;
	padding: 25px 0px;
	text-align: left;
	line-height: 130%;
	font-weight: 300;
}




.subWindow_REPempfehlung_selectionStage, .subWindow_REPempfehlung_selectionSubStage
{
	width: 100%;
	height: auto;
	padding: 15px 0px;
	text-align: left;
	font-size: 20px;
	font-weight: 500;
	
}


#portal_homeBox_windowCont_subWindow_REPempfehlung select
{
	padding: 7px 14px 7px 14px;
	border: none;
	font-size: 18px;
	font-weight: 500 !important;
	margin-left: 10px;
	cursor: pointer;
	background-color: #ebebeb;
	max-width: 90%;
}

#portal_homeBox_windowCont_subWindow_REPempfehlung input
{
	border: none;
	font-family: "Open Sans", Arial, sans-serif;
	background-color: #ebebeb;
	max-width: 600px;
	padding: 6px 10px;
	cursor: pointer;
	font-size: 15px;
}


#subWindow_REPempfehlung_selectionStage2_text
{
	width: 90%;
	height: 100px;
	font-size: 15px;
	font-family: "Open Sans", Arial, sans-serif;
	border: none;
	background-color: #ebebeb;
	padding: 10px;
}


#subWindow_REPempfehlung_selectionStage2_preview
{
	width: 90%;
	padding: 15px;
	height: auto;
	background-color: #ebebeb;
	font-size: 13px;
	
}





.portal_homeBox_window_eventhistory_ausbildungSection
{
	width: 49%;
	height: auto;
	padding: 10px 0px;
	display: inline-block;
	margin-top: 20px;
	text-align: center !important;
}


.portal_homeBox_window_eventhistory_ausbildungSection_subheader
{
	font-size: 16px;
	font-weight: 500;
}


#portal_homeBox_window_eventhistory_moduleCont
{
	padding: 20px 0px;
	text-align: center !important;
	width: 80%;
	min-width: 200px;
	display: inline-block;
}

.portal_homeBox_window_eventhistory_moduleCont_module
{
	width: 85px;
	height: 85px;
	display: inline-block;
	background-color: lightgrey;
	background: linear-gradient( to left bottom, white, rgba(128,128,128,.02), rgba(128,128,128,.2), rgba(128,128,128,.7)  );
	border: 4px solid grey;
	color: grey;
	cursor: pointer;
	text-align: center !important;
	font-size: 25px;
	font-weight: 700 !important;
	line-height: 330%;
	margin: 3%;
	word-wrap: break-word;
}

.portal_homeBox_window_eventhistory_moduleCont_module_DEACTIVATED:hover
{
	border-color: #dfdf00 !important;
	color: #dfdf00 !important;
}

.portal_homeBox_window_eventhistory_moduleCont_module_deactivated
{
	opacity: 0.3;
}



.portal_homeBox_windowCont_subWindow_REPmedia_videoBox
{
	width: 170px;
	height: 90px;
	padding: 10px;
	background-color: rgba(0,121,186,0.05);
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	display:inline-block;
	margin: 10px 10px 0px 0px;
	
    text-align: center !important;
}


.portal_homeBox_windowCont_subWindow_REPmedia_videoBox:hover
{
	background-color: rgba(0,121,186,0.15);
	cursor: pointer;
}































.portal_loadingBlock_gif
{
	height: 50px;
	width: 50px;
	display: inline-block;
	background-image: url(../../images/loading.gif);
	background-repeat: no-repeat;
	background-size: cover;
}


.portal_loadingBlock_gif_scalable
{
	height: 100%;
	width: 100%;
	display: inline-block;
	background-image: url(../../images/loading.gif);
	background-repeat: no-repeat;
	background-size: cover;
}

.portal_checkmarkBlock_gif_scalable
{
	height: 100%;
	width: 100%;
	display: inline-block;
	background-image: url(../../images/checkmark.png);
	background-repeat: no-repeat;
	background-size: cover;
}







@media screen and (max-width: 850px) {  /** 850 is halfway between 500 & 1200  (minimum & maximum of floaters) */
	
	#portal_homebox_spacerfordesktop { padding-top: 10px !important; }
	
	#portal_homeBox
	{
		width: 100%;
		padding: 25px 0px;
		border-left: none;
		border-right: none;
	}
	
	#portal_homeBox_panel, #portal_homeBox_window
	{
		width: 100% !important;
		display: block;
		min-height: 100px;
		text-align: left;
		padding: 20px 0px;
	}
	
	.portal_homeBox_panel_button
	{
		display: inline-block;
		width: 99px;
	}
	
	#portal_homeBox_panel_logout
	{
		display: block;
		width: 80px;
		margin-top: 10px;
	}
	
	
	.portal_homeBox_windowCont_subWindowCont_floatBox1
	{
		width: 100%;
	}
	
} /* end Media 850 */




